# Command: testsuite::test_conngen_interface

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_conngen_interface - Test runability of all CGConnect variants

Synopsis:

    (test_conngen_interface) run

Description:

      Tests if all variants of CGConnect can be run. This test only checks the
      SLI part of the ConnectionGenerator interface. The PyNEST interface is
      tested in pynest/nest/tests/test_csa.py.

Author:

    Jochen Martin Eppler

FirstVersion:

    June 2016

SeeAlso:

- CGConnect

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/examples/nest/conngen_interface.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative